<div class="collection-top">
    <ul class="container d-flex align-items-center breadcrumb-nav">
        <li class="breadcrumb-nav__item">
            <a class="breadcrumb-nav__link" href="#">Home&nbsp;/&nbsp;</a>
        </li>
        <li class="breadcrumb-nav__item">
            <a class="breadcrumb-nav__link" href="#">ENGAGEMENT RINGS</a>
        </li>
    </ul>
</div>
<div class="pdp">
    <div class="d-lg-grid pdp__inner container">
        <div class="pdp__sticky-gallery d-lg-grid">
            <div class="pdp-thumb-gallery">
                <div class="swiper" id="pdp-thumb-gallery">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide" data-id="gallery-1">
                            <picture class="pdp-thumb-gallery__img">
                                <img class="object-cover" src="../assets/images/Group367.jpg" alt="pdp">
                            </picture>
                        </div>
                        <div class="swiper-slide" data-id="gallery-2">
                            <picture class="pdp-thumb-gallery__img">
                                <img class="object-cover" src="../assets/images/Group369.jpg" alt="pdp">
                            </picture>
                        </div>
                        <div class="swiper-slide" data-id="gallery-3">
                            <picture class="pdp-thumb-gallery__img">
                                <img class="object-cover" src="../assets/images/Group370.jpg" alt="pdp">
                            </picture>
                        </div>
                        <div class="swiper-slide" data-id="gallery-4">
                            <picture class="pdp-thumb-gallery__img">
                                <img class="object-cover" src="../assets/images/Group371.jpg" alt="pdp">
                            </picture>
                        </div>
                    </div>
                </div>

            </div>
            <div class="pdp-gallery">
                <!-- pdp-carousel -->
                <div class="swiper" id="pdp-gallery">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide" data-id="gallery-1">
                            <picture class="pdp-gallery__img">
                                <img src="../assets/images/Group367.jpg" alt="pdp">
                            </picture>
                        </div>
                        <div class="swiper-slide" data-id="gallery-2">
                            <picture class="pdp-gallery__img">
                                <img src="../assets/images/Group369.jpg" alt="pdp">
                            </picture>
                        </div>
                        <div class="swiper-slide" data-id="gallery-3">
                            <picture class="pdp-gallery__img">
                                <img src="../assets/images/Group370.jpg" alt="pdp">
                            </picture>
                        </div>
                        <div class="swiper-slide" data-id="gallery-4">
                            <picture class="pdp-gallery__img">
                                <img src="../assets/images/Group371.jpg" alt="pdp">
                            </picture>
                        </div>

                    </div>
                </div>
            </div>
            <!-- pdp-carousel-thumb -->

            <div class="pdp-carousel-nav__btn">
                <div class="swiper-button-next">
                    <img class="object-cover" src="../assets/svgs/chevron_top.svg" alt="chevron_top">
                </div>
                <div class="swiper-button-prev">
                    <img class="object-cover" src="../assets/svgs/chevron_down.svg" alt="chevron_down">
                </div>
            </div>

            <!-- end pdp-sticky-gallery -->
        </div>
        <div class="pdp-content">
            <div class="pdp_info uppercase">DIAMOND ENGAGEMENT RINGS</div>
            <h1 class="pdp_title">Round-cut Engagement Ring in 18K Gold with Diamonds</h1>
            <div class="pdp_info uppercase">DESIGN No. LR233112</div>
            <div class="d-flex">
                <div class="pdp_price">$1,950.00</div>
                <div class="pdp_info">Setting Only</div>
            </div>
            <p>This deceptively simple ring reveals its stunningly intricate design
                upon closer inspection with .05 ctw of round white diamonds that
                decorate the sides of a six-prong setting.</p>
            <div>
                <div class="d-flex">
                    <h3>DIAMOND SHAPE:</h3>
                    <p>Round</p>
                </div>
                <div class="diamond_shape d-flex justify-content-between">
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_round" checked>
                        <label for="var_round">
                            <img src="./assets/svgs/var_round.svg" alt="Round">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_oval">
                        <label for="var_round">
                            <img src="./assets/svgs/var_oval.svg" alt="Oval">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_cushion">
                        <label for="var_cushion">
                            <img src="./assets/svgs/var_cushion.svg" alt="Cushion">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_pear">
                        <label for="var_pear">
                            <img src="./assets/svgs/var_pear.svg" alt="Pear">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_princess">
                        <label for="var_princess">
                            <img src="./assets/svgs/var_princess.svg" alt="Princess">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_emerald">
                        <label for="var_emerald">
                            <img src="./assets/svgs/var_emerald.svg" alt="Emerald">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_marquise">
                        <label for="var_marquise">
                            <img src="./assets/svgs/var_marquise.svg" alt="Marquiser">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="Asscher">
                        <label for="Asscher">
                            <img src="./assets/svgs/var_asscher.svg" alt="Asscher">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_radiant">
                        <label for="var_radiant">
                            <img src="./assets/svgs/var_radiant.svg" alt="Asscher">
                        </label>
                    </a>
                    <a href="#" class="d-flex flex-column diamond_shape_item">
                        <input type="checkbox" id="var_heart">
                        <label for="var_heart">
                            <img src="./assets/svgs/var_heart.svg" alt="Radiant">
                        </label>
                    </a>
                </div>
            </div>

            <div>
                <div class="d-flex">
                    <h3>DIAMOND SHAPE:</h3>
                    <p>Round</p>
                </div>
                <ul class="variant_colors d-flex">
                    <li>
                        <input type="checkbox" id="yellow_gold" checked>
                        <label for="yellow_gold">
                            <img src="../assets/svgs/yellow_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="rose_gold">
                        <label for="rose_gold">
                            <img src="../assets/svgs/rose_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="white_gold">
                        <label for="white_gold">
                            <img src="../assets/svgs/white_gold.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="two_tone">
                        <label for="two_tone">
                            <img src="../assets/svgs/two_tone.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="tri_color">
                        <label for="tri_color">
                            <img src="../assets/svgs/tri_color.svg" alt="">
                        </label>
                    </li>
                    <li>
                        <input type="checkbox" id="platinum">
                        <label for="platinum">
                            <img src="../assets/svgs/platinum.svg" alt="">
                        </label>
                    </li>
                </ul>
            </div>
            <div>
                <div class="d-flex">
                    <h3>DIAMOND SHAPE:</h3>
                    <p>Round</p>
                </div>
                <select name="" id="">
                    <option value="4"></option>
                    <option value="5"></option>
                    <option value="6"></option>
                    <option value="7"></option>
                </select>
            </div>
            <a href="#" class="btn_atc"> Add to bag</a>
            <div>
                <h3>PRODUCT INQUIRY</h3>
                <div class="wishlist"></div>
            </div>




            <!-- ./end discounted purchase -->

        </div>
    </div>
    <div class=" container-md container">
        <h2 class="border-btt">Product Details</h2>
        <div class="d-flex pdp-details justify-content-around">
            <div>
                <h3><img src="../assets/svgs/ring_details.svg" alt=""></h3>
                <div class="d-flex">
                    <ul class="text-right">
                        <li>SKU:</li>
                        <li>Category:</li>
                        <li>Metal:</li>
                        <li>Gender:</li>
                    </ul>
                    <ul>
                        <li>LR233112</li>
                        <li>Engagement Rings</li>
                        <li>18K White Gold</li>
                        <li>Women’s</li>
                    </ul>
                </div>
            </div>
            <div>
                <h3><img src="../assets/svgs/center_stone.svg" alt=""></h3>
                <div class="d-flex">
                    <ul class="text-right">
                        <li>Center Stone Shape:</li>
                        <li>Center Stone Weight:</li>
                        <li>Center Stone Color:</li>
                        <li>Center Stone Clarity:</li>
                    </ul>
                    <ul>
                        <li>Round</li>
                        <li>1.00 ct</li>
                        <li>G-H</li>
                        <li>I1</li>
                    </ul>
                </div>
            </div>
            <div>
                <h3><img src="../assets/svgs/side_stone.svg" alt=""></h3>
                <div class="d-flex">
                    <ul class="text-right">
                        <li>Side Stone Shapes:</li>
                        <li>Number of Stones:</li>
                        <li>Total Carat Weight:</li>
                        <li>Side Stone Color:</li>
                    </ul>
                    <ul>
                        <li>Round</li>
                        <li>1.00 ct</li>
                        <li>G-H</li>
                        <li>I1</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="pdp_recommend container">
        <h2>You May Also Like</h2>
        <div class="d-flex justify-content-between product-carts">
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950.00</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950.00</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950.00</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
            <div class="product-cart flex-forth">
                <a href="#">
                    <picture><img src="./assets/images/product-1.jpg" alt="ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS"></picture>
                    <div class="product-cart-title">ROUND-CUT ENGAGEMENT RING IN 18K GOLD WITH DIAMONDS</div>
                    <ul class="variant_colors d-flex justify-content-center">
                        <li>
                            <input type="checkbox" id="prod_yellow_gold" name="variant_colors" checked>
                            <label for="prod_yellow_gold">
                                <img src="../assets/svgs/yellow_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_rose_gold" name="variant_colors">
                            <label for="prod_rose_gold">
                                <img src="../assets/svgs/rose_gold.svg" alt="">
                            </label>
                        </li>
                        <li>
                            <input type="checkbox" id="prod_white_gold" name="variant_colors">
                            <label for="prod_white_gold">
                                <img src="../assets/svgs/white_gold.svg" alt="">
                            </label>
                        </li>
                    </ul>
                    <div class="product-cart-price">$1.950.00</div>
                    <a href="#" class="btn_atc"> Add to bag</a>
                </a>
            </div>
        </div>


    </div>
    <section class="hero_banner container">
        <div>
            <picture><img src="./assets/images/make_appointment.jpg" alt="Banner Image"></picture>
            <div class="hero_banner_container">
                <div class="hero_banner-content txt-col-primary float-left">
                    <h1>Make an Appointment</h1>
                    <div class="section_subtitle">Book Your Time to Sparkle: Schedule Your Next Visit to Our Jewelry Store Today!</div>
                    <a href="#" class="btn_solid btn">SCHDEULE APPOINTMENT</a>
                </div>
            </div>
        </div>
    </section>
</div>